Detecting Phonon version

Will Stephenson wstephenson at
Thu May 7 15:10:21 CEST 2009

On Tuesday 05 May 2009 14:10:05 Matthias Kretz wrote:
> So, KDE 4.3 should require Phonon 4.3. Everything else needs to be optional
> (I already told Marco about this for mplayerthumbs).

What did you tell him?  Is he going to hack mplayerthumbs so it doesn't 
require VideoWidget::snapshot() or remove it entirely?  Dirk says this failure 
to build kdemm vs phonon 4.3 is blocking 4.3beta1 tarballs.

-------------- next part --------------
An HTML attachment was scrubbed...

More information about the release-team mailing list